Bug 8356 - [UPDATE REQUEST 2014.1-2016.1] flash 27.0.0.130
: [UPDATE REQUEST 2014.1-2016.1] flash 27.0.0.130
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-20 12:27 MSD by Алзим
Modified: 2017-09-29 12:31 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2017-09-21 18:44:38 MSD
chromium-browser-pepper-flash-27.0.0.130-1
2016.1
https://abf.io/build_lists/2894716
https://abf.io/build_lists/2894717
2014.1
https://abf.io/build_lists/2894718
https://abf.io/build_lists/2894719

flash-player-plugin-27.0.0.130-1
2016.1
https://abf.io/build_lists/2894722
https://abf.io/build_lists/2894723
2014.1
https://abf.io/build_lists/2894724
https://abf.io/build_lists/2894725
**************************** Advisory *************************
Update to 27.0.0.130
***************************************************************
QA Verified